<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19741D41A.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102687905</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-10</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 82.57 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{372}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{23}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{349}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{94}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{6}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{38}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{79}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{240}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="9" ID="TXT_T_9_I" FONTFAMILY="Times" FONTSTYLE="italics" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
  </Styles>
  <Tags>
    <LayoutTag ID="TAG_table" LABEL="table" />
    <LayoutTag ID="TAG_illegible" LABEL="illegible" />
  </Tags>
  <Layout>
    <Page ID="PAG_55" HEIGHT="3664" WIDTH="2460" PHYSICAL_IMG_NR="55" QUALITY="OK" ACCURACY="100.00">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="240" WIDTH="2460" ID="PAG_55_TopMargin">
        <TextBlock HPOS="931" VPOS="95" HEIGHT="47" WIDTH="1392" ID="PAG_55_TB000001" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="931" VPOS="95" HEIGHT="47" WIDTH="1392" ID="PAG_55_TL000001" STYLEREFS="TXT_T_9_R">
            <String HPOS="931" VPOS="99" HEIGHT="43" WIDTH="16" ID="PAG_55_ST000001" WC="1" CONTENT="§" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000001" HPOS="947" VPOS="99" WIDTH="18" />
            <String HPOS="965" VPOS="99" HEIGHT="34" WIDTH="33" ID="PAG_55_ST000002" WC="1" CONTENT="9." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000002" HPOS="998" VPOS="98" WIDTH="19" />
            <String HPOS="1017" VPOS="98" HEIGHT="35" WIDTH="217" ID="PAG_55_ST000003" WC="1" CONTENT="Ministeriet" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000003" HPOS="1234" VPOS="98" WIDTH="16" />
            <String HPOS="1250" VPOS="98" HEIGHT="36" WIDTH="57" ID="PAG_55_ST000004" WC="1" CONTENT="for" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000004" HPOS="1307" VPOS="98" WIDTH="17" />
            <String HPOS="1324" VPOS="98" HEIGHT="36" WIDTH="199" ID="PAG_55_ST000005" WC="1" CONTENT="Grønland." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000005" HPOS="1523" VPOS="95" WIDTH="720" />
            <String HPOS="2243" VPOS="95" HEIGHT="41" WIDTH="80" ID="PAG_55_ST000006" WC="1" CONTENT="41a" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="247" VPOS="240" HEIGHT="2060" WIDTH="2078" ID="PAG_55_PrintSpace">
        <TextBlock HPOS="323" VPOS="240" HEIGHT="37" WIDTH="2000" ID="PAG_55_TB000002" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="323" VPOS="240" HEIGHT="37" WIDTH="2000" ID="PAG_55_TL000002" STYLEREFS="TXT_T_9_R">
            <String HPOS="323" VPOS="240" HEIGHT="34" WIDTH="34" ID="PAG_55_ST000007" WC="0.99" CONTENT="R" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000006" HPOS="357" VPOS="240" WIDTH="473" />
            <String HPOS="830" VPOS="240" HEIGHT="35" WIDTH="32" ID="PAG_55_ST000008" WC="1" CONTENT="B" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000007" HPOS="862" VPOS="241" WIDTH="472" />
            <String HPOS="1334" VPOS="241" HEIGHT="34" WIDTH="31" ID="PAG_55_ST000009" WC="1" CONTENT="F" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000008" HPOS="1365" VPOS="241" WIDTH="300" />
            <String HPOS="1665" VPOS="241" HEIGHT="36" WIDTH="65" ID="PAG_55_ST000010" WC="1" CONTENT="BO" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000009" HPOS="1730" VPOS="242" WIDTH="20" />
            <String HPOS="1750" VPOS="242" HEIGHT="34" WIDTH="17" ID="PAG_55_ST000011" WC="1" CONTENT="1" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000010" HPOS="1767" VPOS="241" WIDTH="174" />
            <String HPOS="1941" VPOS="241" HEIGHT="36" WIDTH="65" ID="PAG_55_ST000012" WC="1" CONTENT="BO" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000011" HPOS="2006" VPOS="242" WIDTH="18" />
            <String HPOS="2024" VPOS="242" HEIGHT="34" WIDTH="21" ID="PAG_55_ST000013" WC="1" CONTENT="2" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000012" HPOS="2045" VPOS="241" WIDTH="174" />
            <String HPOS="2219" VPOS="241" HEIGHT="36" WIDTH="65" ID="PAG_55_ST000014" WC="1" CONTENT="BO" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000013" HPOS="2284" VPOS="241" WIDTH="18" />
            <String HPOS="2302" VPOS="241" HEIGHT="36" WIDTH="21" ID="PAG_55_ST000015" WC="1" CONTENT="3" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1889" VPOS="299" HEIGHT="37" WIDTH="162" ID="PAG_55_TB000003" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1889" VPOS="299" HEIGHT="37" WIDTH="162" ID="PAG_55_TL000003" STYLEREFS="TXT_T_9_R">
            <String HPOS="1889" VPOS="300" HEIGHT="36" WIDTH="89" ID="PAG_55_ST000016" WC="1" CONTENT="Mill." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000014" HPOS="1978" VPOS="299" WIDTH="17" />
            <String HPOS="1995" VPOS="299" HEIGHT="37" WIDTH="56" ID="PAG_55_ST000017" WC="1" CONTENT="kr." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="416" VPOS="354" HEIGHT="42" WIDTH="1908" ID="PAG_55_TB000004" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="416" VPOS="354" HEIGHT="42" WIDTH="1908" ID="PAG_55_TL000004" STYLEREFS="TXT_T_9_R">
            <String HPOS="416" VPOS="354" HEIGHT="41" WIDTH="80" ID="PAG_55_ST000018" WC="1" CONTENT="565" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000015" HPOS="496" VPOS="355" WIDTH="420" />
            <String HPOS="916" VPOS="355" HEIGHT="41" WIDTH="80" ID="PAG_55_ST000019" WC="1" CONTENT="600" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000016" HPOS="996" VPOS="356" WIDTH="418" />
            <String HPOS="1414" VPOS="356" HEIGHT="40" WIDTH="81" ID="PAG_55_ST000020" WC="1" CONTENT="600" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000017" HPOS="1495" VPOS="379" WIDTH="223" />
            <String HPOS="1718" VPOS="379" HEIGHT="6" WIDTH="55" ID="PAG_55_ST000021" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000018" HPOS="1773" VPOS="379" WIDTH="220" />
            <String HPOS="1993" VPOS="379" HEIGHT="6" WIDTH="55" ID="PAG_55_ST000022" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000019" HPOS="2048" VPOS="379" WIDTH="222" />
            <String HPOS="2270" VPOS="379" HEIGHT="7" WIDTH="54" ID="PAG_55_ST000023" WC="0.77" CONTENT="—" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="247" VPOS="496" HEIGHT="52" WIDTH="2074" ID="PAG_55_TB000005" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="247" VPOS="496" HEIGHT="52" WIDTH="2074" ID="PAG_55_TL000005" STYLEREFS="TXT_T_9_R">
            <String HPOS="247" VPOS="496" HEIGHT="41" WIDTH="249" ID="PAG_55_ST000024" WC="1" CONTENT="59.543.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000020" HPOS="496" VPOS="497" WIDTH="248" />
            <String HPOS="744" VPOS="497" HEIGHT="41" WIDTH="250" ID="PAG_55_ST000025" WC="1" CONTENT="88.575.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000021" HPOS="994" VPOS="498" WIDTH="248" />
            <String HPOS="1242" VPOS="498" HEIGHT="40" WIDTH="249" ID="PAG_55_ST000026" WC="1" CONTENT="88.928.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000022" HPOS="1491" VPOS="498" WIDTH="181" />
            <String HPOS="1672" VPOS="498" HEIGHT="41" WIDTH="95" ID="PAG_55_ST000027" WC="1" CONTENT="84.8" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000023" HPOS="1767" VPOS="498" WIDTH="181" />
            <String HPOS="1948" VPOS="498" HEIGHT="49" WIDTH="96" ID="PAG_55_ST000028" WC="1" CONTENT="95,4" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000024" HPOS="2044" VPOS="498" WIDTH="182" />
            <String HPOS="2226" VPOS="498" HEIGHT="50" WIDTH="95" ID="PAG_55_ST000029" WC="1" CONTENT="92,1" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="249" VPOS="614" HEIGHT="52" WIDTH="2074" ID="PAG_55_TB000006" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="249" VPOS="614" HEIGHT="52" WIDTH="2074" ID="PAG_55_TL000006" STYLEREFS="TXT_T_9_R">
            <String HPOS="249" VPOS="614" HEIGHT="41" WIDTH="246" ID="PAG_55_ST000030" WC="1" CONTENT="12.513.185" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000025" HPOS="495" VPOS="615" WIDTH="251" />
            <String HPOS="746" VPOS="615" HEIGHT="41" WIDTH="247" ID="PAG_55_ST000031" WC="1" CONTENT="11.000.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000026" HPOS="993" VPOS="614" WIDTH="251" />
            <String HPOS="1244" VPOS="614" HEIGHT="42" WIDTH="247" ID="PAG_55_ST000032" WC="1" CONTENT="13.500.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000027" HPOS="1491" VPOS="616" WIDTH="183" />
            <String HPOS="1674" VPOS="616" HEIGHT="50" WIDTH="94" ID="PAG_55_ST000033" WC="1" CONTENT="15,0" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000028" HPOS="1768" VPOS="617" WIDTH="183" />
            <String HPOS="1951" VPOS="617" HEIGHT="49" WIDTH="93" ID="PAG_55_ST000034" WC="1" CONTENT="16,0" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000029" HPOS="2044" VPOS="616" WIDTH="185" />
            <String HPOS="2229" VPOS="616" HEIGHT="50" WIDTH="94" ID="PAG_55_ST000035" WC="1" CONTENT="17,0" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="319" VPOS="732" HEIGHT="219" WIDTH="2006" ID="PAG_55_TB000007" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="346" VPOS="732" HEIGHT="41" WIDTH="1979" ID="PAG_55_TL000007" STYLEREFS="TXT_T_9_R">
            <String HPOS="346" VPOS="732" HEIGHT="41" WIDTH="150" ID="PAG_55_ST000036" WC="1" CONTENT="72.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000030" HPOS="496" VPOS="756" WIDTH="447" />
            <String HPOS="943" VPOS="756" HEIGHT="5" WIDTH="56" ID="PAG_55_ST000037" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000031" HPOS="999" VPOS="757" WIDTH="443" />
            <String HPOS="1442" VPOS="757" HEIGHT="7" WIDTH="294" ID="PAG_55_ST000038" WC="0.20" CONTENT="-" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000032" HPOS="1736" VPOS="757" WIDTH="1" />
            <String HPOS="1736" VPOS="757" HEIGHT="7" WIDTH="294" ID="PAG_55_ST000039" WC="0.20" CONTENT="-" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000033" HPOS="2030" VPOS="757" WIDTH="1" />
            <String HPOS="2030" VPOS="757" HEIGHT="7" WIDTH="295" ID="PAG_55_ST000040" WC="0.20" CONTENT="-" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="320" VPOS="791" HEIGHT="40" WIDTH="2005" ID="PAG_55_TL000008" STYLEREFS="TXT_T_9_R">
            <String HPOS="320" VPOS="791" HEIGHT="40" WIDTH="177" ID="PAG_55_ST000041" WC="1" CONTENT="106.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000034" HPOS="497" VPOS="813" WIDTH="443" />
            <String HPOS="940" VPOS="813" HEIGHT="7" WIDTH="56" ID="PAG_55_ST000042" WC="0.89" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000035" HPOS="996" VPOS="814" WIDTH="441" />
            <String HPOS="1437" VPOS="814" HEIGHT="9" WIDTH="222" ID="PAG_55_ST000043" WC="0.04" CONTENT="--" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000036" HPOS="1659" VPOS="814" WIDTH="1" />
            <String HPOS="1659" VPOS="814" HEIGHT="9" WIDTH="222" ID="PAG_55_ST000044" WC="0.04" CONTENT="--" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000037" HPOS="1881" VPOS="814" WIDTH="1" />
            <String HPOS="1881" VPOS="814" HEIGHT="9" WIDTH="222" ID="PAG_55_ST000045" WC="0.04" CONTENT="--" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000038" HPOS="2103" VPOS="814" WIDTH="1" />
            <String HPOS="2103" VPOS="814" HEIGHT="9" WIDTH="222" ID="PAG_55_ST000046" WC="0.04" CONTENT="--" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="319" VPOS="850" HEIGHT="41" WIDTH="2006" ID="PAG_55_TL000009" STYLEREFS="TXT_T_9_R">
            <String HPOS="319" VPOS="850" HEIGHT="40" WIDTH="177" ID="PAG_55_ST000047" WC="1" CONTENT="632.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000039" HPOS="496" VPOS="850" WIDTH="320" />
            <String HPOS="816" VPOS="850" HEIGHT="41" WIDTH="178" ID="PAG_55_ST000048" WC="1" CONTENT="285.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000040" HPOS="994" VPOS="874" WIDTH="445" />
            <String HPOS="1439" VPOS="874" HEIGHT="7" WIDTH="221" ID="PAG_55_ST000049" WC="0.05" CONTENT="--" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000041" HPOS="1660" VPOS="874" WIDTH="1" />
            <String HPOS="1660" VPOS="874" HEIGHT="7" WIDTH="221" ID="PAG_55_ST000050" WC="0.05" CONTENT="--" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000042" HPOS="1881" VPOS="874" WIDTH="1" />
            <String HPOS="1881" VPOS="874" HEIGHT="7" WIDTH="221" ID="PAG_55_ST000051" WC="0.05" CONTENT="--" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000043" HPOS="2102" VPOS="874" WIDTH="1" />
            <String HPOS="2102" VPOS="874" HEIGHT="7" WIDTH="223" ID="PAG_55_ST000052" WC="0.05" CONTENT="--" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="319" VPOS="909" HEIGHT="42" WIDTH="1728" ID="PAG_55_TL000010" STYLEREFS="TXT_T_9_R">
            <String HPOS="319" VPOS="909" HEIGHT="40" WIDTH="178" ID="PAG_55_ST000053" WC="1" CONTENT="200.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000044" HPOS="497" VPOS="909" WIDTH="279" />
            <String HPOS="776" VPOS="909" HEIGHT="41" WIDTH="219" ID="PAG_55_ST000054" WC="1" CONTENT="1.280.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000045" HPOS="995" VPOS="909" WIDTH="318" />
            <String HPOS="1313" VPOS="909" HEIGHT="42" WIDTH="179" ID="PAG_55_ST000055" WC="1" CONTENT="484.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000046" HPOS="1492" VPOS="934" WIDTH="224" />
            <String HPOS="1716" VPOS="934" HEIGHT="6" WIDTH="55" ID="PAG_55_ST000056" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000047" HPOS="1771" VPOS="935" WIDTH="221" />
            <String HPOS="1992" VPOS="935" HEIGHT="6" WIDTH="55" ID="PAG_55_ST000057" WC="0.66" CONTENT="—" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="346" VPOS="1048" HEIGHT="44" WIDTH="1979" ID="PAG_55_TB000008" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="346" VPOS="1048" HEIGHT="44" WIDTH="1979" ID="PAG_55_TL000011" STYLEREFS="TXT_T_9_R">
            <String HPOS="346" VPOS="1048" HEIGHT="44" WIDTH="153" ID="PAG_55_ST000058" WC="1" CONTENT="69.270" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_55_SP000048" HPOS="499" VPOS="1075" WIDTH="445" />
            <String HPOS="944" VPOS="1075" HEIGHT="5" WIDTH="54" ID="PAG_55_ST000059" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000049" HPOS="998" VPOS="1077" WIDTH="443" />
            <String HPOS="1441" VPOS="1077" HEIGHT="4" WIDTH="55" ID="PAG_55_ST000060" WC="0.5" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000050" HPOS="1496" VPOS="1077" WIDTH="222" />
            <String HPOS="1718" VPOS="1077" HEIGHT="5" WIDTH="54" ID="PAG_55_ST000061" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000051" HPOS="1772" VPOS="1077" WIDTH="220" />
            <String HPOS="1992" VPOS="1077" HEIGHT="6" WIDTH="56" ID="PAG_55_ST000062" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000052" HPOS="2048" VPOS="1077" WIDTH="222" />
            <String HPOS="2270" VPOS="1077" HEIGHT="7" WIDTH="55" ID="PAG_55_ST000063" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1470" VPOS="1169" HEIGHT="41" WIDTH="26" ID="PAG_55_TB000009" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1470" VPOS="1169" HEIGHT="41" WIDTH="26" ID="PAG_55_TL000012" STYLEREFS="TXT_T_9_R">
            <String HPOS="1470" VPOS="1169" HEIGHT="41" WIDTH="26" ID="PAG_55_ST000064" WC="0.98" CONTENT="0" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1470" VPOS="1287" HEIGHT="43" WIDTH="27" ID="PAG_55_TB000010" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1470" VPOS="1287" HEIGHT="43" WIDTH="27" ID="PAG_55_TL000013" STYLEREFS="TXT_T_9_R">
            <String HPOS="1470" VPOS="1287" HEIGHT="43" WIDTH="27" ID="PAG_55_ST000065" WC="0.98" CONTENT="0" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1469" VPOS="1405" HEIGHT="41" WIDTH="27" ID="PAG_55_TB000011" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1469" VPOS="1405" HEIGHT="41" WIDTH="27" ID="PAG_55_TL000014" STYLEREFS="TXT_T_9_R">
            <String HPOS="1469" VPOS="1405" HEIGHT="41" WIDTH="27" ID="PAG_55_ST000066" WC="0.98" CONTENT="0" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1463" VPOS="1522" HEIGHT="43" WIDTH="27" ID="PAG_55_TB000012" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1463" VPOS="1522" HEIGHT="43" WIDTH="27" ID="PAG_55_TL000015" STYLEREFS="TXT_T_9_R">
            <String HPOS="1463" VPOS="1522" HEIGHT="43" WIDTH="27" ID="PAG_55_ST000067" WC="0.98" CONTENT="0" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="443" VPOS="1582" HEIGHT="43" WIDTH="1048" ID="PAG_55_TB000013" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="443" VPOS="1582" HEIGHT="43" WIDTH="1048" ID="PAG_55_TL000016" STYLEREFS="TXT_T_9_R">
            <String HPOS="443" VPOS="1604" HEIGHT="13" WIDTH="56" ID="PAG_55_ST000068" WC="0.5" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000053" HPOS="499" VPOS="1606" WIDTH="441" />
            <String HPOS="940" VPOS="1606" HEIGHT="7" WIDTH="55" ID="PAG_55_ST000069" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000054" HPOS="995" VPOS="1582" WIDTH="344" />
            <String HPOS="1339" VPOS="1582" HEIGHT="43" WIDTH="152" ID="PAG_55_ST000070" WC="1" CONTENT="40.000" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="347" VPOS="1771" HEIGHT="55" WIDTH="1973" ID="PAG_55_TB000014" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="347" VPOS="1771" HEIGHT="55" WIDTH="1973" ID="PAG_55_TL000017" STYLEREFS="TXT_T_9_R">
            <String HPOS="347" VPOS="1771" HEIGHT="42" WIDTH="150" ID="PAG_55_ST000071" WC="1" CONTENT="74.055" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000055" HPOS="497" VPOS="1773" WIDTH="348" />
            <String HPOS="845" VPOS="1773" HEIGHT="41" WIDTH="150" ID="PAG_55_ST000072" WC="1" CONTENT="75.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000056" HPOS="995" VPOS="1774" WIDTH="346" />
            <String HPOS="1341" VPOS="1774" HEIGHT="41" WIDTH="151" ID="PAG_55_ST000073" WC="1" CONTENT="75.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000057" HPOS="1492" VPOS="1776" WIDTH="208" />
            <String HPOS="1700" VPOS="1776" HEIGHT="49" WIDTH="65" ID="PAG_55_ST000074" WC="1" CONTENT="0,1" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000058" HPOS="1765" VPOS="1777" WIDTH="210" />
            <String HPOS="1975" VPOS="1777" HEIGHT="49" WIDTH="66" ID="PAG_55_ST000075" WC="1" CONTENT="0,1" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000059" HPOS="2041" VPOS="1777" WIDTH="212" />
            <String HPOS="2253" VPOS="1777" HEIGHT="49" WIDTH="67" ID="PAG_55_ST000076" WC="1" CONTENT="0,1" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="319" VPOS="1890" HEIGHT="55" WIDTH="2004" ID="PAG_55_TB000015" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="319" VPOS="1890" HEIGHT="55" WIDTH="2004" ID="PAG_55_TL000018" STYLEREFS="TXT_T_9_R">
            <String HPOS="319" VPOS="1890" HEIGHT="42" WIDTH="178" ID="PAG_55_ST000077" WC="1" CONTENT="878.040" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000060" HPOS="497" VPOS="1892" WIDTH="319" />
            <String HPOS="816" VPOS="1892" HEIGHT="41" WIDTH="180" ID="PAG_55_ST000078" WC="1" CONTENT="900.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000061" HPOS="996" VPOS="1893" WIDTH="277" />
            <String HPOS="1273" VPOS="1893" HEIGHT="41" WIDTH="219" ID="PAG_55_ST000079" WC="1" CONTENT="1.350.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000062" HPOS="1492" VPOS="1894" WIDTH="211" />
            <String HPOS="1703" VPOS="1894" HEIGHT="49" WIDTH="65" ID="PAG_55_ST000080" WC="1" CONTENT="1,6" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000063" HPOS="1768" VPOS="1895" WIDTH="211" />
            <String HPOS="1979" VPOS="1895" HEIGHT="50" WIDTH="65" ID="PAG_55_ST000081" WC="1" CONTENT="1,8" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000064" HPOS="2044" VPOS="1896" WIDTH="210" />
            <String HPOS="2254" VPOS="1896" HEIGHT="49" WIDTH="69" ID="PAG_55_ST000082" WC="1" CONTENT="2,0" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="322" VPOS="2008" HEIGHT="55" WIDTH="2001" ID="PAG_55_TB000016" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="322" VPOS="2008" HEIGHT="55" WIDTH="2001" ID="PAG_55_TL000019" STYLEREFS="TXT_T_9_R">
            <String HPOS="322" VPOS="2008" HEIGHT="42" WIDTH="175" ID="PAG_55_ST000083" WC="1" CONTENT="114.433" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000065" HPOS="497" VPOS="2009" WIDTH="320" />
            <String HPOS="817" VPOS="2009" HEIGHT="42" WIDTH="179" ID="PAG_55_ST000084" WC="1" CONTENT="375.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000066" HPOS="996" VPOS="2011" WIDTH="318" />
            <String HPOS="1314" VPOS="2011" HEIGHT="41" WIDTH="180" ID="PAG_55_ST000085" WC="1" CONTENT="543.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000067" HPOS="1494" VPOS="2013" WIDTH="208" />
            <String HPOS="1702" VPOS="2013" HEIGHT="48" WIDTH="67" ID="PAG_55_ST000086" WC="1" CONTENT="0,6" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000068" HPOS="1769" VPOS="2014" WIDTH="208" />
            <String HPOS="1977" VPOS="2014" HEIGHT="49" WIDTH="68" ID="PAG_55_ST000087" WC="1" CONTENT="0,6" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000069" HPOS="2045" VPOS="2014" WIDTH="210" />
            <String HPOS="2255" VPOS="2014" HEIGHT="49" WIDTH="68" ID="PAG_55_ST000088" WC="1" CONTENT="0,6" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="251" VPOS="2246" HEIGHT="54" WIDTH="2072" ID="PAG_55_TB000017" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="251" VPOS="2246" HEIGHT="54" WIDTH="2072" ID="PAG_55_TL000020" STYLEREFS="TXT_T_9_R">
            <String HPOS="251" VPOS="2246" HEIGHT="41" WIDTH="245" ID="PAG_55_ST000089" WC="1" CONTENT="18.365.967" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000070" HPOS="496" VPOS="2247" WIDTH="250" />
            <String HPOS="746" VPOS="2247" HEIGHT="41" WIDTH="250" ID="PAG_55_ST000090" WC="1" CONTENT="22.100.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000071" HPOS="996" VPOS="2247" WIDTH="248" />
            <String HPOS="1244" VPOS="2247" HEIGHT="42" WIDTH="249" ID="PAG_55_ST000091" WC="1" CONTENT="20.637.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000072" HPOS="1493" VPOS="2249" WIDTH="181" />
            <String HPOS="1674" VPOS="2249" HEIGHT="50" WIDTH="94" ID="PAG_55_ST000092" WC="1" CONTENT="21,7" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000073" HPOS="1768" VPOS="2250" WIDTH="184" />
            <String HPOS="1952" VPOS="2250" HEIGHT="49" WIDTH="92" ID="PAG_55_ST000093" WC="1" CONTENT="18,2" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_55_SP000074" HPOS="2044" VPOS="2251" WIDTH="185" />
            <String HPOS="2229" VPOS="2251" HEIGHT="49" WIDTH="94" ID="PAG_55_ST000094" WC="1" CONTENT="18,0" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>